<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARAM>
        <!-- Reducing running FPS: ScaleElementFactor for low power mode. -->
        <FpsReduction ScaleElementFactor="2" />
        <RunInAllSceneMode value="1" />
        <V1Switch value="0">
        </V1Switch>
        <V2Switch value="1">
            <appearTime beach="0.5" sunset="0.5" bluesky="0.5" food="0.5" flower="0.3" greenplant="0.5" snow="0.5" night="0.5" text="0.5" stage="0.5" portrait="0.5" cat="0.25" dog="0.25" movingobject="0.5" macro="1.0" oversaturation="1" horizon="0.5" fireworks="0.5" fallen="0.5" groupphoto="0.5" doc="0.5" waterfalls="0.5" fewperson="0.5" overcast="0.5" oldbuildings="0.5" panda="0.5" car="0.5" bicycle="0.5" macrohint="0.5" mountain="0.5" fish="0.5" superwide="0.5" moon="0.5" body="0.18" easyportrait="0.25" />
            <disappearTime beach="0.5" sunset="0.5" bluesky="0.5" food="0.5" flower="0.5" greenplant="0.5" snow="0.5" night="3.0" text="0.5" stage="0.5" portrait="3" cat="0.75" dog="0.75" movingobject="0.5" macro="1" oversaturation="1" horizon="0.5" fireworks="3" fallen="0.5" groupphoto="0.5" doc="0.5" waterfalls="0.5" fewperson="0.5" overcast="0.5" oldbuildings="0.5" panda="0.5" car="0.5" bicycle="0.5" macrohint="0.3" mountain="0.5" fish="0.5" superwide="0.5" moon="0.5" body="0.85" easyportrait="1" />
            <zoomRatioTh portrait="50.05" night="10.0" doc="10.0" beauty="0.0" />
            <nightSceneConfig histLowRangeLow="10" histLowRangeUpper="20" histLowRatioEnter="0.2" histLowRatioExit="0.1" histHighRangeLow="50" histHighRangeUpper="255" histHighRatioEnter="0.3" histHighRatioExit="0.4" blockNumWidth="3" blockNumHeight="3" blockBrightPixelThr="230" blockBrightPixelRatioLow="0.01" blockBrightPixelRatioUpper="0.1" blockBrightBlockThrEnter="4" blockBrightBlockThrExit="0" nightSceneVersion="1"/>
            <portraitConfig minFaceSizeWidthEnter="0.065" minFaceSizeHeightEnter="0.065" minFaceSizeWidthExit="0.04" minFaceSizeHeightExit="0.04" minFacesGroupPhotoEnter="3" minFacesGroupPhotoExit="3" maxFacesPortrait="2" groupFaceIouCheck="1" minFaceIouEnter="0.7" minFaceIouExit="0.7" portraitVersion="1" widePortraitEnforceOn="1" bodyCheck="1" />
            <portraitConfigEasy minFaceSizeWidthEnter="0.03" minFaceSizeHeightEnter="0.03" minFaceSizeWidthExit="0.015" minFaceSizeHeightExit="0.015" minFacesGroupPhotoEnter="3" minFacesGroupPhotoExit="2" maxFacesPortrait="2" />
            <quitProbConfig quitProbVersion="1" sunset="400" fireworks="400" waterfalls="400" beach="400" bluesky="400" flower="100" greenplant="400" snow="400" text="400" stage="400" />
            <macroConfig macroDistanceEnter="90" macroVersion="-1" macroForce="1" EnterLowDistance="20" EnterHighDistance="100" ExitLowDistance="10" ExitHighDistance="150" DocEnterHighDistance="100" DocExitHighDistance="150" ZoomRatioScale = "15.1"/>
            <petConfig petVersion="1" headWidthEnter="0.065" headHeightEnter="0.065" headWidthExit="0.04" headHeightExit="0.04" bodyWidthEnter="0.1" bodyHeightEnter="0.1" bodyWidthExit="0.06" bodyHeightExit="0.06" pet2portraitRatio="4" />
            <moonConfig conditionType="1" zoomLimit="9.95" distanceValidation="1" validRangeStatus="0" validDistanceMin="300" />
            <DayMoonConfig enable="0" awbMultiSpectralThr="400" awbGChannelThr="600" />
        </V2Switch>
        <ModeSwitch beach="1" bluesky="1" sunset="1" food="1" flower="1" greenplant="1" snow="0" night="1" text="1" stage="0" portrait="1" cat="1" dog="1" movingobject="0" macro="0" oversaturation="1" horizon="1" fireworks="0" fallen="0" groupphoto="1" doc="1" waterfalls="1" fewperson="0" overcast="0" oldbuildings="1" panda="1" car="1" bicycle="0" macrohint="0" mountain="1" fish="1" superwide="1" moon="1" body="1" easyportrait="1" >
        </ModeSwitch>
        <BeautyPortraitSwitch value="1">
        </BeautyPortraitSwitch>
        <SuperNightSwitch value="0" />
</CONFIG_PARAM>
